<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Your trial expires in %d days. Buy Full Version to annotate and edit your PDF documents.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>您的试用将于%d天后过期。若需继续批注、编辑 PDF 文档，请购买完整版。</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>剩余 %d 天</string>
      </dict>
    </dict>
    <key>Show all %d results</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_results@</string>
      <key>num_results</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>显示所有 %d 项结果</string>
      </dict>
    </dict>
    <key>%d items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 个项目</string>
      </dict>
    </dict>
    <key>%d queries</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 条请求</string>
      </dict>
    </dict>
    <key>Quota usage limit reached.\n%d AI points will be available on %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>已达到配额使用上限。\n%1$d AI 积分将在 %2$@ 可用</string>
      </dict>
    </dict>
    <key>%d out of %d AI points\navailable until %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>还剩 %1$d / %2$d AI 积分\n可使用至 %3$@</string>
      </dict>
    </dict>
    <key>%d AI points will be available on %@.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>在 %2$@ 可获得 %1$d AI 积分。</string>
      </dict>
    </dict>
    <key>Would you like to convert %d files to PDF documents?</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Would you like to convert %d files to PDF documents?</string>
      </dict>
    </dict>
    <key>%ld/%ld correct</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@correct_answers@</string>
      <key>correct_answers</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>ld</string>
        <key>other</key>
        <string>%1$ld/%2$ld 题正确</string>
      </dict>
    </dict>
    <key>and %ld unchecked.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@unchecked_answers@</string>
      <key>unchecked_answers</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>ld</string>
        <key>other</key>
        <string>，%ld 题未打勾。</string>
      </dict>
    </dict>
  </dict>
</plist>
